# MISCELLANOUS TRANSLATION. Don't translate words between two '%'.
# Message shown upon becoming SCP-049-2.
spawn_hint: <voffset=-7em>You can infect others with <color=red>SCP-008</color> by attacking them.</voffset>
# Death reason shown, when player dies from the inspection.
infection_death_reason: Killed by a mysterious infection.
# Hints shown to infected player, when their health drops below the set value. Each hint is shown only once per infection.
infection_messages:
  You feel kinda feverish.: 90
  You feel nauseated.: 55
  You feel very faint.: 20
# Hint shown to player when cured.
cured_message: Your fever is gone.
# COMMANDS' TRANSLATION. Don't translate words between two '%'.
# Should debug be enabled for command registering/loading?
debug: false
# Translation for Scp008 parent command and its subcommands. Make sure not to duplicate commands or aliases.
# Scp008 parent command.
scp008parent_command: scp008
scp008parent_description: Parent command. Type an empty command for more information.
scp008parent_aliases:
- 008
# Cure command.
cure_command: cure
cure_description: Cure selected player(s) of Scp008. Separate entries with space.
cure_aliases:
- c
cure_success: Succesfully cured %num% existing player(s) of Scp008
cure_fail: Command failed for %num% existing player(s) (not infected with Scp008)
# Infect command.
infect_command: infect
infect_description: Infect selected player(s) with Scp008. Separate entries with space.
infect_aliases:
- i
infect_success: Succesfully infected %num% existing player(s) with Scp008
infect_fail: Command failed for %num% existing player(s) (already infected with Scp008 or ineligible)
# List command.
list_command: list
list_description: Print list of all players infected with Scp008.
list_aliases:
- l
list_success: List of players infected with Scp008 (%num%)
# Translation for command interface.
aliases: Aliases
description: Description
subcommands: Subcommands
usage: Usage
# Translation for command responses.
dedicated_server: You can't use that command on Dedicated Server.
no_perms: You don't have permission to use that command.
no_players: Provided player(s) doesn't exist.
not_enabled: Scp008 is not enabled.
round_not_started: You can't use that command before round start.
sender_null: Commandsender is null.
